<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="date=no">
    <meta name="format-detection" content="address=no">
    <meta name="format-detection" content="email=no">
    <meta content="notranslate" name="google"><link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
<link rel="manifest" href="img/favicon/site.webmanifest">
<link rel="mask-icon" href="img/favicon/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="theme-color" content="#ffffff">
    <title>Авто юрист</title>
    <link rel="stylesheet" href="css/libs.min.css">
    <link rel="stylesheet" href="css/style.min.css">
  </head>
  <body>
    <header class="header">
      <div class="header__inner-title"> 12.26<a class="header__back" href="#">
           <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M13.4062 18.6094L12 20.0156L3.98438 12L12 3.98438L13.4062 5.39062L7 12L13.4062 18.6094Z" fill="white"/>
<path d="M13.4062 18.6094L12 20.0156L3.98438 12L12 3.98438L13.4062 5.39062L7 12L13.4062 18.6094Z" fill="black" fill-opacity="0.75"/>
</svg></a></div>
      <p class="header__inner-subtitle"> Отказ от медосвидетельствования</p>
    </header>
    <main class="main-home main-inner-page">
      <section class="steps">
        <div class="steps-header">Шаг <span class="steps-count">1</span> из 2</div>
        <div class="container"> 
          <form class="steps-tabs" action="test2">
            <div class="steps-tabs__item active" data-index="0">
              <div class="steps-tabs__item-descr">Ответьте на несколько вопросов и получите анализ, основанный на судебной практике</div>
              <div class="steps-tabs__check">
                <div class="steps-tabs__check-item">  
                  <p>Был ли суд?</p>
                  <div class="steps-tabs__check-togglers"> 
                    <input type="hidden" name="1">
                    <div class="yes steps-tabs__check-togglers-item">
                       <svg width="16" height="12" viewBox="0 0 16 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M5.50004 9.5L2.00004 6L0.833374 7.16666L5.50004 11.8333L15.5 1.83333L14.3334 0.666664L5.50004 9.5Z" fill="#FFED00"/>
</svg>
                    </div>
                    <div class="no steps-tabs__check-togglers-item"><svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M11.8333 1.34166L10.6583 0.166664L5.99996 4.825L1.34163 0.166664L0.166626 1.34166L4.82496 6L0.166626 10.6583L1.34163 11.8333L5.99996 7.175L10.6583 11.8333L11.8333 10.6583L7.17496 6L11.8333 1.34166Z" fill="#FFED00"/>
</svg>
                    </div>
                  </div>
                </div>
                <div class="steps-tabs__check-item">  
                  <p>Проходили ли Вы на месте освидетельствование?</p>
                  <div class="steps-tabs__check-togglers"> 
                    <input type="hidden" name="2">
                    <div class="yes steps-tabs__check-togglers-item">
                       <svg width="16" height="12" viewBox="0 0 16 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M5.50004 9.5L2.00004 6L0.833374 7.16666L5.50004 11.8333L15.5 1.83333L14.3334 0.666664L5.50004 9.5Z" fill="#FFED00"/>
</svg>
                    </div>
                    <div class="no steps-tabs__check-togglers-item"><svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M11.8333 1.34166L10.6583 0.166664L5.99996 4.825L1.34163 0.166664L0.166626 1.34166L4.82496 6L0.166626 10.6583L1.34163 11.8333L5.99996 7.175L10.6583 11.8333L11.8333 10.6583L7.17496 6L11.8333 1.34166Z" fill="#FFED00"/>
</svg>
                    </div>
                  </div>
                </div>
                <div class="steps-tabs__check-item">  
                  <p>Выдали ли Вам копии протоколов?</p>
                  <div class="steps-tabs__check-togglers"> 
                    <input type="hidden" name="3">
                    <div class="yes steps-tabs__check-togglers-item">
                       <svg width="16" height="12" viewBox="0 0 16 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M5.50004 9.5L2.00004 6L0.833374 7.16666L5.50004 11.8333L15.5 1.83333L14.3334 0.666664L5.50004 9.5Z" fill="#FFED00"/>
</svg>
                    </div>
                    <div class="no steps-tabs__check-togglers-item"><svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M11.8333 1.34166L10.6583 0.166664L5.99996 4.825L1.34163 0.166664L0.166626 1.34166L4.82496 6L0.166626 10.6583L1.34163 11.8333L5.99996 7.175L10.6583 11.8333L11.8333 10.6583L7.17496 6L11.8333 1.34166Z" fill="#FFED00"/>
</svg>
                    </div>
                  </div>
                </div>
                <div class="steps-tabs__check-item">  
                  <p>Что Вы указали в протоколе?</p>
                  <div class="steps-tabs__check-togglers"> 
                    <input type="hidden" name="4">
                    <div class="yes steps-tabs__check-togglers-item">
                       <svg width="16" height="12" viewBox="0 0 16 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M5.50004 9.5L2.00004 6L0.833374 7.16666L5.50004 11.8333L15.5 1.83333L14.3334 0.666664L5.50004 9.5Z" fill="#FFED00"/>
</svg>
                    </div>
                    <div class="no steps-tabs__check-togglers-item"><svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M11.8333 1.34166L10.6583 0.166664L5.99996 4.825L1.34163 0.166664L0.166626 1.34166L4.82496 6L0.166626 10.6583L1.34163 11.8333L5.99996 7.175L10.6583 11.8333L11.8333 10.6583L7.17496 6L11.8333 1.34166Z" fill="#FFED00"/>
</svg>
                    </div>
                  </div>
                </div>
                <div class="steps-tabs__check-item">  
                  <p>Велась ли сотрудниками ДПС видеозапись?</p>
                  <div class="steps-tabs__check-togglers"> 
                    <input type="hidden" name="5">
                    <div class="yes steps-tabs__check-togglers-item">
                       <svg width="16" height="12" viewBox="0 0 16 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M5.50004 9.5L2.00004 6L0.833374 7.16666L5.50004 11.8333L15.5 1.83333L14.3334 0.666664L5.50004 9.5Z" fill="#FFED00"/>
</svg>
                    </div>
                    <div class="no steps-tabs__check-togglers-item"><svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M11.8333 1.34166L10.6583 0.166664L5.99996 4.825L1.34163 0.166664L0.166626 1.34166L4.82496 6L0.166626 10.6583L1.34163 11.8333L5.99996 7.175L10.6583 11.8333L11.8333 10.6583L7.17496 6L11.8333 1.34166Z" fill="#FFED00"/>
</svg>
                    </div>
                  </div>
                </div>
                <div class="steps-tabs__check-item">  
                  <p>Привлекались ли понятые?</p>
                  <div class="steps-tabs__check-togglers"> 
                    <input type="hidden" name="6">
                    <div class="yes steps-tabs__check-togglers-item">
                       <svg width="16" height="12" viewBox="0 0 16 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M5.50004 9.5L2.00004 6L0.833374 7.16666L5.50004 11.8333L15.5 1.83333L14.3334 0.666664L5.50004 9.5Z" fill="#FFED00"/>
</svg>
                    </div>
                    <div class="no steps-tabs__check-togglers-item"><svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M11.8333 1.34166L10.6583 0.166664L5.99996 4.825L1.34163 0.166664L0.166626 1.34166L4.82496 6L0.166626 10.6583L1.34163 11.8333L5.99996 7.175L10.6583 11.8333L11.8333 10.6583L7.17496 6L11.8333 1.34166Z" fill="#FFED00"/>
</svg>
                    </div>
                  </div>
                </div>
                <div class="steps-tabs__check-item">  
                  <p>Были ли свидетели управления Вами автомобилем?</p>
                  <div class="steps-tabs__check-togglers"> 
                    <input type="hidden" name="7">
                    <div class="yes steps-tabs__check-togglers-item">
                       <svg width="16" height="12" viewBox="0 0 16 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M5.50004 9.5L2.00004 6L0.833374 7.16666L5.50004 11.8333L15.5 1.83333L14.3334 0.666664L5.50004 9.5Z" fill="#FFED00"/>
</svg>
                    </div>
                    <div class="no steps-tabs__check-togglers-item"><svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M11.8333 1.34166L10.6583 0.166664L5.99996 4.825L1.34163 0.166664L0.166626 1.34166L4.82496 6L0.166626 10.6583L1.34163 11.8333L5.99996 7.175L10.6583 11.8333L11.8333 10.6583L7.17496 6L11.8333 1.34166Z" fill="#FFED00"/>
</svg>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="steps-tabs__item" data-index="1">
              <div class="steps-tabs__input"> 
                <input type="text" placeholder="Ваше имя" reqired>
              </div>
              <div class="steps-tabs__input"> 
                <input type="number" placeholder="Телефон" reqired>
              </div>
              <div class="steps-tabs__input"> 
                <input type="email" placeholder="E-mail" reqired>
              </div>
              <div class="steps-tabs__agree">Отправляя форму вы даёте согласие на <a href="#">обработку персональных данных</a></div>
            </div>
            <div class="steps-tabs__item" data-index="2">
              <div class="tabs-result"> 
                <p>Направляем Вам предварительные результаты, основанные на автоматическом анализе 2036 постановлений и решений по аналогичным делам. Искусственный интеллект определяет шансы на возврат прав</p>
                <p>Наши юристы готовы помочь Вам в том числе лично и по бесплатному телефону 8 800 201-32-36 предоставив бесплатную консультацию. А теперь по Вашему делу:</p>
                <div class="tabs-result__item"> 
                  <div class="tabs-result__item-title">Суд был</div>
                  <div class="tabs-result__item-txt">У Вас уже состоялся суд и Вас лишили прав. Закон позволяет нам включиться в работу в любой момент, даже если Вы уже сдали водительское удостоверение и вернуть его досрочно</div>
                </div>
                <div class="tabs-result__item"> 
                  <div class="tabs-result__item-title">Отказ от медосвидетельствования</div>
                  <div class="tabs-result__item-txt">Этот факт должен быть зафиксирован на видео или понятыми, а также соблюдена вся процедура освидетельствования на состояние опьянения, при нарушении которой наши юристы успешно оспаривают лишение прав.</div>
                </div>
                <div class="tabs-result__item"> 
                  <div class="tabs-result__item-title">Что вы указали в протоколе</div>
                  <div class="tabs-result__item-txt">Согласие или не согласие с протоколом не играет особой роли. Ваше согласие в момент составления протокола может быть в суде представлено как «не разобрался в ситуации под давлением сотрудников и введения в заблуждение относительно существа вменяемого правонарушения». Поэтому от этих слов можно безболезненно отказаться. Мы сделаем это при оспаривании постановления. Как правило, это массивный документ или несколько документов, которые приобщаются к материалам дела и служат таким же доказательством, как и протоколы сотрудников ДПС.</div>
                </div>
                <div class="tabs-result__resume"> 
                  <h4>Резюме</h4>
                  <p>Нами используется как минимум 3 основных способа возврата прав за отказ от прохождения медицинского освидетельствования. Как видно из предварительного автоматизированного анализа, у Вас есть шансы на успех, но придется много поработать чтобы этого успеха добиться. Есть положительные и отрицательные моменты, есть сложные, а есть простые, но после анализа протокола об административном правонарушении можно будет дать более точные шансы в % и определиться с окончательной линией защиты по Вашему делу и выбрать как раз один из 3-х основных вариантов.</p>
                </div>
                <div class="tabs-result__contacts"> 
                  <p>Звоните по бесплатному номеру 8 800 201-32-36 и юрист предоставит Вам:</p>
                  <ul> 
                    <li>• бесплатные ходатайства;</li>
                    <li>• постановления и решения судов на которых основана эта информация;</li>
                    <li>• бесплатную консультацию и анализ материалов дела.</li>
                  </ul>
                </div>
              </div>
            </div>
            <button class="btn btn--wide steps-tabs__btn" type="submit">Далее</button>
          </form>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/1.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Главная</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/2.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Вебинары</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/3.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Документы</p>
        </div>
      </div>
      <div class="footer__item active">
        <div class="footer__item-img"> <img src="img/footer/4.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Мои шансы</p>
        </div>
      </div>
      <div class="footer__item">
        <div class="footer__item-img"> <img src="img/footer/5.svg" alt=""></div>
        <div class="footer__item-txt"> 
          <p>Профиль</p>
        </div>
      </div>
    </footer>
    <script src="js/libs.min.js"></script>
    <script src="js/scripts.min.js"></script>
  </body>
</html>